This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 245364 - ATI AIW 9700 Pro: No video cards were found
ATI AIW 9700 Pro: No video cards were found
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
7
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-22 13:29 EDT by Edward Haletky
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-14 10:07:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Edward Haletky 2007-06-22 13:29:11 EDT
Description of problem:

When using an ATI ALL-IN-WONDER 9700 Pro, the 'No video cards were found' error
displays in system-config-display. X does not load or configure.

Version-Release number of selected component (if applicable):

xorg-x11-drv-ati-6.6.3-4.fc7

How reproducible:

Every boot, every usage

Steps to Reproduce:
1.Load ATI AIW 9700 pro into machine
2.boot into initstate 5
3.system-config-display
  
Actual results:
No video cards found

Expected results:
That the card was found as FC6 finds and uses this device just fine. FC7 went
backwards.

Additional info:
FC6 finds this device just fine. Fedora Core 7 is not backwards compatible.
Comment 1 Matěj Cepl 2007-09-06 10:31:39 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Matěj Cepl 2007-10-11 19:18:42 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 3 Matěj Cepl 2007-11-14 10:07:51 EST
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

Note You need to log in before you can comment on or make changes to this bug.